import DoxyLibrary
import Logging

struct TestArguments: AppArguments {
    
    // MARK: Properties
    
    let hostname = "127.0.0.1"
    let logLevel: Logger.Level? = .trace
    let port = 0
    
}
